.kc-product-list {
  padding-left: 15px;
  padding-right: 15px;
  .kc-elm {
    float: unset;

    .kc_title {
      font-size: 20px;
      font-weight: 300;
      text-transform: uppercase;
      text-align: left;
      margin-top: 0px;
      margin-bottom: 0px;
    }
  }

  .product-list {
    padding-top: 15px;
  }
}

.kc-css-system .kc-css-601292 {
  padding-top: 45px;
}
